{
  "type": "acesbs:entropic_entangler",
  "ingredient": {
    "item": "minecraft:iron_ingot"
  },
  "ingredient2": {
    "item": "acesbs:stable_entropy"
  },
  "result": {
    "count": 1,
    "id": "acesbs:prisma_steel"
  }
}